@charset "UTF-8";

body{margin:0px;padding:0px;background-color:#FFFFFF;color:#000000;font-family:"ＭＳ Ｐゴシック", Osaka, sans-serif;}

div,h1,h2{border:none;margin:0em;padding:0em;}
h1{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:1.1em;}
h4{font-size:1em;}
p,li,td{font-size:1em;}
a:link{color:#0033cc;background:transparent;}
a:visited{color:#5533cc;background:transparent;}
a:hover,a:active{color:#fff;background:#000099;}
img{border-style:none;}
a img{border:0px;}
ul{margin:0px;margin-left:5px;margin-bottom:1em;padding:0;}
ul li{background : url(li_head.gif) no-repeat left top;list-style:none;padding-left:5px;margin:2px;margin-left:15px;}

.leargest{font-size:1.5em;}
.learge{font-size:1.1em;}
.regular{font-size:0.9em;}
.small{font-size:0.8em;}
.eng{font-family: Arial, Helvetica, sans-serif;}

#tools{display:block;text-align:right;font-size:0.8em;padding:5px;color:#A3BCD3;background-color:#1580D8;border-bottom:1px solid #ffffff;}
#tools a:link,#tools a:visited{ text-decoration:none;color:#fff;}
#tools a:hover,#tools a:active{ text-decoration:none;background:#fff;color:#003366;}
#tools a.skip:link,#tools a.skip:visited{ text-decoration:none;color:#BBBBBB;}
#tools a.skip:hover,#tools a.skip:active{ text-decoration:none;background:#BBBBBB;color:#FFFFFF;}
#tools form{margin:0px; padding:0px;}

#head{background-color:#012E8B;background-image : url(title_bg.jpg); background-repeat:repeat-x;padding:0px;margin:0px;font-size:0.9em;}
.flag{margin-top:0.7em;}
.jptitle{font-family:"ＭＳ Ｐ明朝", 細明朝, リュウミンL, serif;color:#ffffff;line-height:100%;font-size:2em;font-weight:bold;}
.entitle{font-size:0.6em;Times New Roman, Times, serif;}

#menu{margin:1px 0px 1px 0px;padding:1px;background-color:#062673;color:#fff;text-align:center;line-height:140%;clear:both;}
#menu a{font-size:0.8em;font-weight:bold;margin:0px 0.3em 0.4em 0.3em;text-decoration:none;padding:3px;}
#menu a:link, #menu a:visited{color:#FFFFFF;}
#menu a:hover, #menu a:active{text-decoration:none;background:#A1CAF2;color:#062673;}

.footer{border-top:dotted 1px #aaa;width:285px;}
.address{font-size:0.8em; color:#555555;padding:5px;}
